from django.urls import path

from . import views

app_name = 'landing'

urlpatterns = [
    path('', views.gate, name='gate'),
    path('home/', views.home, name='home'),
    path('stats/', views.server_stats, name='server_stats'),
    path('api/stats/', views.server_stats_api, name='server_stats_api'),
]